Subject: [GROW] The L flag question on RFC7854

From: Zhuangshunwan <[email-masked]>
Date: Tue, 28 May 2019 11:40:58 +0000

Dear authors and WG:

Section 4.2 says:
      *  The L flag, if set to 1, indicates that the message reflects
         the post-policy Adj-RIB-In (i.e., its path attributes reflect
         the application of inbound policy).  It is set to 0 if the
         message reflects the pre-policy Adj-RIB-In.  Locally sourced
         routes also carry an L flag of 1.  See Section 5 for further
         detail.  This flag has no significance when used with route
         mirroring messages (Section 4.7).

 Question:
The rule of "This flag has no significance when used with route mirroring messages" is clear, does this rule also apply to the Stats Reports, Peer Down Notification and Peer Up Notification messages?

Thanks,
Shunwan